
[58.42.251.46]
TCP/IP_DYNAMICADDRESSWT_SERVER=218.6.146.240:8004|58.16.16.26:8004

[CHANGE_TIP]
GUI_CHEDAN_CONFIRM=27;no;您取消了撤单前确认提示功能。|您确定理解该项设置的用法，并愿意承担误操作的风险吗？
GUI_CODE_FOLLOW=33;yes;您选择了行情代码切换时，委托界面的代码跟着联动。|您确定理解该项设置的用法，并愿意承担误操作的风险吗？
GUI_MM_REFRESH_TIME=55;2;买卖界面自动刷新时间不能小于$min$秒!
GUI_ORDER_CONFIRM=28;no;您取消了委托前确认提示功能。|您确定理解该项设置的用法，并愿意承担误操作的风险吗？
GUI_REFRESH_TIME=41;2;查询界面自动刷新时间不能小于$min$秒!
GUI_WT_YDTS=29;no;您取消了委托成功后的弹出提示对话框。|您确定理解该项设置的用法，并愿意承担误操作的风险吗？
SET_RZRQ_MINIWEITUO_ENABLE=58;1;您启动信用闪电手功能，该功能在行情下可闪电下单，您确认要修改设置吗?
SYS_PTGP_SPTGGT=56;0#1;您关闭了普通A股交易支持港股通的功能|此设置需重新登录才能生效！#您启用了普通A股交易支持港股通的功能|此设置需重新登录才能生效！
TRD_DYNC_PRICE=22;yes;功能说明：选择该功能后，在委托界面点击买卖盘价格，可以实现委托价格实时跟随该盘口变化。|您确定理解该项设置的用法，并愿意承担误操作的风险吗？
TRD_ZDFD_QY=35;2;您选择了在买卖所有证券时都启用自动拆单功能。|选择该功能后，会影响您的新股申购，请一定在预知风险的情况下使用该功能，建议选用“仅权证交易启用”。||您确定要修改吗？

[CONFIGINFO]
CONFIGVER=20080424
CONFIG_UPDATE=1
QSID=39

[FIELD_CONFIG]
FID_WT_ZJYE=2227;2116;2114;

[JIJIN_KAIHU]
01=KH_CZLB;1;操作方式;1;1|开通|2|取消|
02=KH_SFFS;1;收费方式;1;1|前端收费|2|后端收费|3|平行收费|
03=KH_ZJHM;2;证件号码;;
04=KH_HBDM;1;币种;R;R|人民币|1|港币|2|美元|
VERSION=20090731

[RZRQ_ACCOUNT]
ACCOUNTLIST=ysw50fokdsok0K==
ACCOUNTSEL=2fw1dsokdsoO

[SYSTEM]
165_COLFORCOLLECT0=2147
165_COLLECT=1
165_COLLECTCOLUMN0=2102
165_COLLECTNUMBER=1
165_DELETENUMBER=0
165_NUMBERMODE=1
165_STYLE=0
167_COLFORCOLLECT0=2128
167_COLFORCOLLECT1=2129
167_COLLECT=2
167_COLLECTCOLUMN0=2106
167_COLLECTNUMBER=1
167_DELETENUMBER=0
167_NUMBERMODE=1
167_STYLE=0
176_COLFORCOLLECT0=2106
176_COLFORCOLLECT1=2106
176_COLLECT=1
176_COLLECTCOLUMN0=2133
176_COLLECTCOLUMN1=2132
176_COLLECTCOLUMN2=2134
176_COLLECTNUMBER=3
176_DELETENUMBER=0
176_NUMBERMODE=1
176_STYLE=0
180_DISPLAYOPTION=C
183_DISPLAYOPTION=0
2032_DISPLAYOPTION=C
2033_DISPLAYOPTION=C
2034_DISPLAYOPTION=C
2065_DISPLAYOPTION=0
2066_DISPLAYOPTION=C
2337_DISPLAYOPTION=0
2338_DISPLAYOPTION=0
2339_DISPLAYOPTION=0
2340_DISPLAYOPTION=0
2341_DISPLAYOPTION=0
2342_DISPLAYOPTION=0
312_DISPLAYOPTION=C
314_DISPLAYOPTION=C
315_DISPLAYOPTION=C
371_DISPLAYOPTION=C
374_DISPLAYOPTION=C
423_DISPLAYOPTION=C
436_DISPLAYOPTION=C
444_DISPLAYOPTION=C
449_DEFAULTTAB=0
459_DISPLAYOPTION=C
466_DISPLAYOPTION=0
467_DISPLAYOPTION=0
468_DISPLAYOPTION=0
485_DISPLAYOPTION=0
487_DISPLAYOPTION=C
489_DISPLAYOPTION=C
501_DISPLAYOPTION=C
502_DISPLAYOPTION=C
503_DISPLAYOPTION=C
504_DISPLAYOPTION=C
505_DISPLAYOPTION=C
506_DISPLAYOPTION=C
507_DISPLAYOPTION=C
509_DISPLAYOPTION=C
527_DISPLAYOPTION=C
528_DISPLAYOPTION=C
530_DISPLAYOPTION=C
554_DEFAULTTAB=0
565_DISPLAYOPTION=C
566_DISPLAYOPTION=C
574_DISPLAYOPTION=C
575_DISPLAYOPTION=C
576_DISPLAYOPTION=C
577_DISPLAYOPTION=C
578_DISPLAYOPTION=0
586_DISPLAYOPTION=C
588_DISPLAYOPTION=C
596_DISPLAYOPTION=C
666_DISPLAYOPTION=C
667_DISPLAYOPTION=C
676_DISPLAYOPTION=C
679_DISPLAYOPTION=C
683_DISPLAYOPTION=C
685_DISPLAYOPTION=C
687_DISPLAYOPTION=C
691_DISPLAYOPTION=C
692_DISPLAYOPTION=C
693_DISPLAYOPTION=C
703_DISPLAYOPTION=C
774_DISPLAYOPTION=C
789_DISPLAYOPTION=C
CX_AUTOREFRESH=65535
CX_AUTOREFRESH_ENABLE=1
LAST_WTID_南方区电信=1538
WT_2016_NOTSEND_RZRQ_CX_RQFZDDMX=1
WT_3MASK=1846*;1847*;50*;201*;202*;15*;16*;51*;58*;03*;9*;100*;101*;108*;109*;111*;112*;115*;119*;125*;126630;126729;128*;131*;204*;42*;
WT_ACCOUNTADDZERO=0
WT_ACCOUNTLEN=8
WT_ACCOUNT_ENCODE=1
WT_ADDDEPTID=0
WT_ADDDEPTID_BACK=0
WT_AUTOOPENHYPERLINK=0
WT_AUTOSELDEPT=0
WT_AUTOVIRUSCHECK=1
WT_BINDCERT=1
WT_BOSSKEY=19
WT_BOSSKEYSTR=Pause
WT_CONECTFAST=1
WT_CXCJ_XSCD=0
WT_CXWT_XSCD=0
WT_DATADOWNLASTDATE=0
WT_DATADOWNSEP=30
WT_DEBTSZ_MASK=10*;11*;
WT_DEFAULTID=165
WT_DEPLOYMODE=1
WT_DISPUNITMASK=1000:780*
WT_DOCKHEIGHT=260
WT_DOCKRIGHT=0
WT_DOWNDEPT=1
WT_DZDMODE=1
WT_EXITOPTION=2
WT_EXITPROMPT=0
WT_FONTSIZE=0
WT_GGQQSAVEACCOUNT=0
WT_HEIGHT=461
WT_HIDENAME=0
WT_HQLD=0
WT_IDLETIME=0
WT_INVALIDPWD_LIMIT=0
WT_LASTATYPE=48
WT_LASTCRYPTID=1109
WT_LASTLOGINTYPE=0
WT_LASTNOTIDATE=20171113
WT_LASTNOTIID=002F0A55666E6DAF2442539FBBE28A3D
WT_LEFTWIDTH=170
WT_LIMITINVALIDPWD=0
WT_LINKFAST=0
WT_MAICHU_PLCL=0
WT_MAIRU_PLCL=0
WT_MASKACCOUNT=0
WT_MINSIZEX=-1
WT_MINSIZEY=-1
WT_MODE_GPYK=0
WT_NEWLI_MNLEFT=0
WT_NEWLI_MNTOP=0
WT_NOTICOUNT=1
WT_NOTICURNUM=1
WT_ONLINEMODE=1
WT_POSITION=4
WT_POSITION_LEFT=25
WT_POSITION_TOP=25
WT_PROPERTY_WIDTH=204
WT_QQ_NEWQUICKWTMODE=0
WT_QUERYREFRESH=0
WT_REFRESHTIME=0
WT_RZRQSAVEACCOUNT=0
WT_SAVEACCOUNT=0
WT_SAVEDEPTID=1
WT_SAVEDYNMODE=0
WT_SAVESPEEDTEST=0
WT_SENDDEPTID=1
WT_SIMPLEMODE=0
WT_SOUND_ALARM=1
WT_STAYINTRAY=0
WT_TIPDLG_SHOWAGAIN=0
WT_TONGXUN=0
WT_UPGRADEPORT=0
WT_USESPRITE=0
WT_WIDTH=854
WT_XDATA_ACCOUNT_ENCODE=1
WT_XD_DJPP=0
WT_XSB_JUMP_GPGP=0
WT_XYCTPJZJYSAVEACCOUNT=0

[SYSTEM_SET]
FIN_DOWN_DRZJMX=20;fin_down_drzjmx;1;理财是否下载当日资金明细;no;yes|是|no|否|
GUI_CHEDAN_CONFIRM=28;gui_chedan_confirm;1;撤单前是否需要确认;yes;yes|是|no|否|
GUI_CODE_FOLLOW=34;gui_code_follow;1;行情代码切换时联动委托代码;no;yes|是|no|否|
GUI_DEFAULT_PAGE=08;gui_default_page;1;登录后默认页面;165;161|1.股票买入|162|2.股票卖出|165|3.资金股票|227|6.基金申购|253|7.基金认购|228|8.基金赎回|313|9.基金资产|
GUI_FONT_SIZE=49;gui_font_size;1;下单界面字体大小;0;0|正常字体|1|大字体|2|特大字体|
GUI_HIDE_DETAIL=46;gui_hide_detail;1;隐藏盘口红蓝色柱体;no;yes|是|no|否
GUI_HQ_ICON=33;gui_hq_icon;1;是否在行情分时图上显示买卖标记;no;yes|是|no|否|
GUI_LOCK_CWCS=47;gui_lock_cwcs;2;解锁密码连续几次错误程序退出;0;
GUI_LOCK_TIMEOUT=44;gui_lock_timeout;2;界面不操作超时时间(分);0;
GUI_MENU_SET_SWITCH=56;gui_menu_set_switch;1;是否开启菜单筛选功能;0;1|是|0|否|
GUI_MM_REFRESH_TIME=43;gui_mm_refresh_time;2;买卖界面自动刷新时间(秒);0;
GUI_ORDER_CONFIRM=29;gui_order_confirm;1;委托前是否需要确认;yes;yes|是|no|否|
GUI_REFRESH_TIME=42;gui_refresh_time;2;查询界面自动刷新时间(秒);0;
GUI_SBSKIP_40049=35;gui_sbskip_40049;1;隐藏状态栏上的股东姓名;no;yes|是|no|否|
GUI_UNLOCK_PWD=45;gui_unlock_pwd;1;解锁使用的密码类型;0;1|通讯密码|0|交易密码|
GUI_VIEW_CLEAR=32;gui_view_clear;1;切换页面是否清空代码;no;yes|是|no|否|
GUI_WTJG_PROMPT=31;gui_wtjg_prompt;1;委托价格超出涨跌停是否提示;yes;yes|是|no|否|
GUI_WT_YDTS=30;gui_wt_ydts;1;委托成功后是否弹出提示对话框;yes;yes|是|no|否|
SET_CALC_KMSL=19;set_calc_kmsl;1;强制使用本地计算可买数量;no;yes|是|no|否|
SET_CHOOSE_HQ=21;set_choose_hq;1;买卖盘行情来源;no;no|委托主站|yes|行情主站|
SET_DBSX=07;set_dbsx;8;委托数量单笔上限(股);1000000;
SET_GGQQKSMS_BDYX=63;set_ggqqksms_bdyx;1;快速模式备兑优先;no;yes|是|no|否
SET_GGQQKSMS_SJPCFSWTJG=65;set_ggqqksms_sjpcfswtjg;1;市价平仓/反手委托价格(沪);sjioc;sjioc|FAK市价即成剩撤|sjfok|FOK市价即全成否则撤|sjszxjgfd|FAL市价剩转限价|
SET_GGQQKSMS_SJPCFSWTJG_SZ=66;set_ggqqksms_sjpcfswtjg_sz;1;市价平仓/反手委托价格(深);sjioc;sjioc|FAK市价即成剩撤|sjfok|FOK市价即全成否则撤|sj5ioc|FFAK市价最优五档即成剩撤|sjbfzy|TOP市价本方最优价格|sjdfzy|COP市价对方最优价格|
SET_GGQQKSMS_ZDFS=64;set_ggqqksms_zdfs;1;快速模式自动反手;no;yes|是|no|否
SET_GGQQ_MRBJFS=59;set_ggqq_mrbjfs;1;快速模式默认报价方式（沪）;xjgfd;xjgfd|LMT限价|xjfok|LOK限价即全成否则撤|sjioc|FAK市价即成剩撤|sjfok|FOK市价即全成否则撤|sjszxjgfd|FAL市价剩转限价|
SET_GGQQ_MRBJFS_SZ=60;set_ggqq_mrbjfs_sz;1;快速模式默认报价方式（深）;xjgfd;xjgfd|LMT限价|xjfok|LOK限价即全成否则撤|sjioc|FAK市价即成剩撤|sjfok|FOK市价即全成否则撤|sj5ioc|FFAK市价最优五档即成剩撤|sjbfzy|TOP市价本方最优价格|sjdfzy|COP市价对方最优价格|
SET_GGQQ_SYTSTIP=62;set_ggqq_sytstip;8;合约到期剩余天数提醒;10;
SET_GGQQ_YZJWQQ_R=61;set_ggqq_yzjwqq_r;8;严重价外期权虚值大于百分比提醒;10;
SET_HQ_PROXY=18;set_hq_proxy;1;是否使用行情代理设置;no;yes|是|no|否|
SET_HQ_WAIT=24;set_hq_wait;2;行情不更新提示，超时时间(秒);0;
SET_MCJG=05;set_mcjg;1;默认卖出价格;mrj1;mrj1|买一价|mrj2|买二价|mrj3|买三价|mrj4|买四价|mrj5|买五价|zxjg|最新价|empty|空|
SET_MCSL=06;set_mcsl;1;默认卖出数量;empty;empty|空|1/1|①-全仓 (1/1)|1/2|②-1/2  (1/2)|1/3|③-1/3  (1/3)|1/4|④-1/4  (1/4)|1/5|⑤-1/5  (1/5)|1/6|⑥-1/6  (1/6)|
SET_MINI_SHOW=48;set_mini_show;1;最小化标题显示;default;default|默认|gdxm|股东姓名|
SET_MRJG=02;set_mrjg;1;默认买入价格;mcj1;mcj1|卖一价|mcj2|卖二价|mcj3|卖三价|mcj4|卖四价|mcj5|卖五价|zxjg|最新价|empty|空|
SET_MRSJGP_MC=13;set_mrsjgp_mc;1;买入双击股票切换到卖出;yes;yes|是|no|否|
SET_MRSL=03;set_mrsl;1;默认买入数量(分仓);empty;empty|空|1/1|①-全仓 (1/1)|1/2|②-1/2  (1/2)|1/3|③-1/3  (1/3)|1/4|④-1/4  (1/4)|1/5|⑤-1/5  (1/5)|1/6|⑥-1/6  (1/6)|
SET_MULTI_USER=14;set_multi_user;1;行情下共享一个下单窗口;yes;yes|是|no|否|
SET_NOTIFY_DELAY=16;set_notify_delay;2;自动弹出窗口停留时间(秒);5;
SET_POPUP_CJHB=22;set_popup_cjhb;1;是否弹出成交回报提示窗口;yes;yes|是|no|否|
SET_QKJM=01;set_qkjm;1;买卖后界面设置;empty;empty|清空|code|保留代码|code&price|保留代码、价格|
SET_SHOW_KMSL=17;set_show_kmsl;1;是否计算可买数量作为参考;yes;yes|是|no|否|
SET_TOP_MOST=12;set_top_most;1;下单窗口总在最前面;no;yes|是|no|否|
SET_USER_TAB=15;set_user_tab;1;精简模式总是显示用户标签;yes;yes|是|no|否|
SET_WT_CXWTFS=09;set_wt_cxwtfs;1;买卖时默认查可撤委托;yes;yes|是|no|否|
SET_WT_DJKYXY=51;set_wt_djkyxy;1;是否响应单击可买/卖数量;1;1|是|0|否|
SET_WT_DJSLXY=10;set_wt_djslxy;1;响应点击买卖盘数量;no;yes|是|no|否|
SET_WT_JYFL5=11;set_wt_jyfl5;2;默认交易费率(千分之);2.5;
SET_XD_STORE_DISPLAY=67;set_xd_store_display;1;显示买卖委托中的分仓单选按钮;0;1|是|0|否|
SET_XD_STORE_FOLLOW=68;set_xd_store_follow;1;买卖界面仓位跟随代码;0;1|是|0|否|
SET_XSWS=58;set_xsws;1;快速委托委托价格自动选中位数;1;1|1位|2|2位|all|全部选中|
SYS_MODE_GPYK=50;sys_mode_gpyk;1;查询股票盈亏是否含卖出费用;0;1|是|0|否|
SYS_NO_HQLD=40;sys_no_hqld;1;输入代码后不和行情联动;no;yes|是|no|否|
SYS_PTGP_SPTGGT=57;sys_ptgp_sptggt;1;普通A股交易支持港股通;0;1|是|0|否|
SYS_SAFE_CHECK=0;sys_safe_check;1;每次启动做安全检查;1;1|是|0|否|
SYS_SELL_BY_MONEY=26;sys_sell_by_money;1;卖出委托时输入;mcsl;mcsl|卖出数量|mcje|卖出金额|
SYS_SOUND_ALARM=52;sys_sound_alarm;1;成交回报后声音提示;1;1|是|0|否|
SYS_TRADE_BY_MONEY=25;sys_trade_by_money;1;买入委托时输入;mrsl;mrsl|买入数量|mrje|买入金额|
SYS_USE_KEYSPRITE=39;sys_use_keysprite;1;输入代码使用键盘精灵;no;yes|是|no|否|
SYS_ZCSX_ENABLE=27;sys_zcsx_enable;1;自动刷新资产数据;yes;yes|是|no|否|
TRD_CXCJ_XSCD=55;trd_cxcj_xscd;1;查询成交时显示撤单记录;0;1|是|0|否|
TRD_CXWT_XSCD=54;trd_cxwt_xscd;1;查询委托时显示撤单记录;0;1|是|0|否|
TRD_DYNC_PRICE=23;trd_dync_price;1;委托价格是否跟随买卖盘变化;no;yes|是|no|否|
TRD_MAICHU_CXGP=41;trd_maichu_cxgp;1;卖出后是否查询股票;yes;yes|是|no|否|
TRD_MAIRU_MRSL=04;trd_mairu_mrsl;2;默认买入数量(固定值);;
TRD_XD_DJPP=53;trd_xd_djpp;1;买卖股票时是否匹配风险等级;0;1|是|0|否|
TRD_ZDFD_DBSX=38;trd_zdfd_dbsx;2;普通买卖自动拆单单笔上限;1000000;
TRD_ZDFD_FS=37;trd_zdfd_fs;1;普通买卖自动拆单方式;0;0|固定数量|1|区间随机|
TRD_ZDFD_QY=36;trd_zdfd_qy;1;普通买卖是否自动拆单;1;0|否|1|仅权证交易启用|2|所有证券交易启用|

[WT_SERVER]
TCP/IP_ACCOUNTTYPE0=
TCP/IP_ADDRESS0=222.85.161.12
TCP/IP_CERT_PORT0=8004
TCP/IP_CRYPTEXTEND0=HEXIN
TCP/IP_CRYPTPROTOCOL0=HEXIN
TCP/IP_CUR_SERVER=0
TCP/IP_DEPTID0=
TCP/IP_DEPTLIST0=
TCP/IP_DEPTNAME0=
TCP/IP_ENABLEHXGC=0
TCP/IP_HEXIN_PORT0=3838
TCP/IP_HEXIN_PORT5=8004
TCP/IP_MULITPORT0=0
TCP/IP_NAME0=个股期权仿真交易
TCP/IP_NAME4=观山湖电信
TCP/IP_NAME5=观山湖网通
TCP/IP_PASSPORT0=0
TCP/IP_PORT0=3838
TCP/IP_POWER0=0
TCP/IP_POWER1=0
TCP/IP_POWER2=0
TCP/IP_POWER3=0
TCP/IP_POWER4=0
TCP/IP_POWER5=0
TCP/IP_PROXYPORT=0
TCP/IP_PROXYTYPE=0
TCP/IP_SERVER_NUM=1
TCP/IP_SITEID0=
TCP/IP_SSL_PORT0=8003
TCP/IP_UPDATEPROFILE0=0
TCP/IP_USEDYNPWD0=0
TCP/IP_USEDYNPWD1=0
TCP/IP_USEDYNPWD2=0
TCP/IP_USEDYNPWD3=0
TCP/IP_USEIEPROXY=0
TCP/IP_USEPROXY=0
USEDIAL=0

[北方区电信]
TCP/IP_DYNAMICADDRESSWT_SERVER=218.6.146.240:8004|58.16.16.26:8004

[观山湖电信]
TCP/IP_DYNAMICADDRESSWT_SERVER=218.6.146.240:8004|58.16.16.26:8004

[南方区电信]
TCP/IP_DYNAMICADDRESSWT_SERVER=218.6.146.240:8004|58.16.16.26:8004
